# notifications_app/urls.py
from django.urls import path
from at_django_boilerplate.notification import views

urlpatterns = [
    path("", views.notification_list, name="notification_list"),
    path("<int:pk>/read/", views.notification_mark_read, name="notification_mark_read"),
    path("<int:pk>/delete/", views.notification_delete, name="notification_delete"),
    path("mark-all-read/", views.notification_mark_all_read, name="notification_mark_all_read"),
]
